version: 0.26.2001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: MuAHM6lJvCcIfOhh5Oh3TTig1Fnzs0034Njb6M1tT5dL7SguVdv/Nvk9AMD73yBmCW/hsDDc7dsHP36mZK4u/A==
    size: 179180148
    blockMapSize: 187840
path: PrivacySafe-arm64.AppImage
sha512: MuAHM6lJvCcIfOhh5Oh3TTig1Fnzs0034Njb6M1tT5dL7SguVdv/Nvk9AMD73yBmCW/hsDDc7dsHP36mZK4u/A==
releaseDate: '2025-08-12T12:35:24.954Z'
